
CoCoALib - Support #1775

CoCoALib releases on redmine

12 Jan 2024 11:29 - Anna Maria Bigatti

Status: New Start date: 12 Jan 2024

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 70%

Category: Documentation Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Links to the list of issues dealt with in each release:

CoCoALib: C++ library

- (202?) CoCoALib-0.99850 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=48

- (2022) CoCoALib-0.99800 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=43

- (2020) CoCoALib-0.99710 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=44

- (2020) CoCoALib-0.99700 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=39

- (2019) CoCoALib-0.99650 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=38

- (2018) CoCoALib-0.99600 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=33

- (2018) CoCoALib-0.99560 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=29

- (2017) CoCoALib-0.99550 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=30

- (2016) CoCoALib-0.99542 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=28

- (2016)  CoCoALib-0.99540 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=21

- (2015) CoCoALib-0.99538 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=26

- (2015) CoCoALib-0.99536 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=17

- (2014) CoCoALib-0.99535 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=19

- (2014) CoCoALib-0.99534 https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=15

- All open issues  https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=4

- All closed issues https://cocoa.dima.unige.it/redmine/projects/cocoalib/issues?query_id=7

Related issues:

Related to CoCoA-5 - Support #1776: CoCoA-5 releases on redmine New 12 Jan 2024

Related to CoCoA - Support #1774: Look of first Redmine page linked from CoCo... Feedback 22 Dec 2023

History

#1 - 12 Jan 2024 11:32 - Anna Maria Bigatti

- Description updated

#2 - 12 Jan 2024 11:43 - Anna Maria Bigatti

- Description updated

#3 - 12 Jan 2024 11:45 - Anna Maria Bigatti

- Description updated

- Category set to Documentation

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 70
(Just keep updating the description)

#4 - 12 Jan 2024 11:52 - Anna Maria Bigatti

- Related to Support #1776: CoCoA-5 releases on redmine added

#5 - 12 Jan 2024 13:20 - Anna Maria Bigatti

- Related to Support #1774: Look of first Redmine page linked from CoCoA web page added

#6 - 12 Jan 2024 13:29 - Anna Maria Bigatti

- Description updated
